Jump to content
  • 0

Launcher does not Work


[DS]FallenAngel83[GER]
 Share

Question

OK, so my problem is not that easy i figured out after reading a lot of in here.

I updated the game, got nearly all DLC´s (but the countrycolours). 

After i installed the new heavyload dlc yesterday the game changed to 1.27.2.1s (it is also shown in the upper left corner of the game)

But if i start TruckersMP the error accure expected version 1.27.2.1s (my) your version 1.27.1.7

I realy did everythink written in here as solved solutions (delete TruckersMP incl all files, downgrade the game using the Beta tool of steam and going back to "NONE", i also deinstalled the game and installed it again incl the launcher but nothing helps, also checked the datafiles of the game dono how often) 

I figured out,that both .exe files in my steamapp folder of ets 2 are shown as version 1.27.1.7 but when i start the game in the upper left corner there is the correct one 1.27.2.1s in 32bit and 64bit.

May be its cause im using Vista, as this is the reason for most worst case thinks at the moment, but may be not.

PC is a i7 920, gForce GTX 570, 12GB DDR3 RAM, Windows Vista Home Premium 64bit.

 

Thanks for any advise you might have.

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

  • 0
Guest Anriandor

Since the topic has been inactive for 7 days, it will be moved to unsolved.


Thank you for participating.

 

 

/best answer marked & moved to unsolved

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.